        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE INIDOUBLELAYER_mod
          INTERFACE 
            SUBROUTINE INIDOUBLELAYER(U,IMX1)
            INTEGER(KIND=4) :: IMX1
            INTEGER(KIND=4) :: U(25)
          END SUBROUTINE INIDOUBLELAYER
        END INTERFACE 
      END MODULE INIDOUBLELAYER_mod
